Subject: Session Canceled

From: Gary Scott Malkin <[email-masked]>
Date: Mon, 8 Dec 1997 16:54:52 -0500

Something which should have happened didn't and people who should be
here aren't, so I'm canceling the RIP session in D.C.  Stay tuned for
more news soon!

-- 

Gary Malkin                                          Cheap, Fast, Good
(978) 916-4237                                       Pick two!